# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Pokémon Discussion

### PvP GCL Clan Team Builds - Page 1

Previous Page

- 1

Next Page

#### PvP GCL Clan Team Builds

Posted by: Immo each yo babies!
Date: 2006-11-09 00:31:12
Here is a decent team-please use constructive critisism. needs a partner team
{}=Power
[]=Item
Dotaitos
{overgrow}
[Grass Plus Item]
[Wet Sand]
-Earthquake
-Giga Drain
-Leaf Storm
-Rock Climb
Mukuhawk
{intimidate}
[leftovers]
-Aerial Ace
-Brave Bird
-In Fight
-Whirlwind
Jibacoil
{sturdy}
[Steel Plus Item]
-Mirror Coat
-Magnet Bomb
-Gyro Bomb
-Discharge
Sukatanku
{detonate}
[BlackGlasses]
-Blade Test
-Cut
-Toxic
-Rock Smash
Biidaru
{simple minded}
[Water Plus Item]
-Surf
-Waterfall
-Super Fang
-Strength
Fuwairdo
{acrobatic}
[None]
-Fly
-Fog Clear
-Eerie Wind
-Shadow Ball
It's a fairly simple team, Exception of the semisuicidal Mukuhawk…never did like birds….It has all the HMs (I think XP)
When I say "Grass Plus Item" I mean the grass equivalent of BlackGlasses or TwistedSpoon.

#### Re: PvP GCL Clan Team Builds

Posted by: Abwayax
Date: 2006-11-09 00:53:46
..Wait.
We have a clan all of a sudden?

#### Re: PvP GCL Clan Team Builds

Posted by: Immo each yo babies!
Date: 2006-11-09 07:55:43
Ace and I decided that in D/P we would make a clan-type thing…y. Read it in the D/P disscussion board. We're gonna battle together and fight battle against other trainer groups and forums, like TRSRockin. IIt'll be SCHWEET

#### Re: PvP GCL Clan Team Builds

Posted by: ACE91
Date: 2006-11-09 12:51:51

> Ace and I decided that in D/P we would make a clan-type thing…y. Read it in the D/P disscussion board. We're gonna battle together and fight battle against other trainer groups and forums, like TRSRockin. IIt'll be SCHWEET

…if the other sites actually decide to join in. But I think that they will. However, doesn't it seem a little early to be making this thread? I suggested that we should have one of these once D/P comes out, not immediately. But I guess it doesn't matter–at least this thread can be used for team planning and stuff.

#### Re: PvP GCL Clan Team Builds

Posted by: Abwayax
Date: 2006-11-09 22:13:28
My bad, I don't read the D/P thread. :/
Previous Page

- 1

Next Page